<lexicon lang="de">
      <entry>
	<base>FORM_TITLE</base>
	<trans>Online Handbuch und andere Dokumentation</trans>
      </entry>	
      <entry> 
	<base>DESCRIPTION</base>
	<trans><![CDATA[ <ul> <li><a target="new" href="https://wiki.koozali.org/documentation/manual/"> Online-Handbuch</a> <li><a target="new" href="https://wiki.koozali.org/documentation/FAQ/"> FAQ-Liste</a> </ul> <H2>Unterstützung und Lizenzen</H2> Diese Software ist unter den Bedingungen veröffentlicht, die Sie unter der <a href="/server-manager/cgi-bin/support"> Unterstützung und Lizenzen</a> Seite nachlesen können. ]]></trans>
      </entry>		
      <entry>
	<base>Online manual</base>
	<trans>Online-Handbuch</trans>
      </entry>

</lexicon>
